#version 430

layout(location = 0) out vec4 frag;
layout(location = 1) out vec4 frag2;
layout(location = 2) out vec4 frag3;
layout(location = 3) out vec4 frag4;

uniform float clearToValue;

void main() {
    ivec2 uv = ivec2(gl_FragCoord.xy);

    frag = vec4(vec3(clearToValue), 1.0);
    frag2 = vec4(vec3(clearToValue), 1.0);
    frag3 = vec4(vec3(clearToValue), 1.0);
    frag4 = vec4(vec3(clearToValue), 1.0);
}
